Package twisted :: Package application :: Module service :: Class IProcess |
[frames | no frames]

## Class IProcess

    Interface --+
                |
               IProcess

Process running parameters

Represents parameters for how processes should be run.

Instance Variable Summary
`int` | `gid`: the group-id the process should run under.
`str` | `processName`: the name the process should have in ps (or None)
`int` | `uid`: the user-id the process should run under.

Instance Variable Details

### gid the group-id the process should run under. Type: `int`

### processName the name the process should have in ps (or None) Type: `str`

### uid the user-id the process should run under. Type: `int`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net